"""Admin site registers for Members app."""

from django.contrib import admin
from members.models import Member, Request, Payment


# Register your models here.
class MemberAdmin(admin.ModelAdmin):
    search_fields = ("first_name", "last_name", "email", "POR")


admin.site.register(Member, MemberAdmin)
admin.site.register(Request)
admin.site.register(Payment)

admin.site.site_header = "SIK Admin"
